# Translation of plasma_applet_kolourpicker to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kolourpicker\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:22+0100\n"
"PO-Revision-Date: 2007-09-10 08:46+0200\n"
"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kolourpicker.cpp:171
msgid "History"
msgstr "Historial"

#: kolourpicker.cpp:174
msgid "Clear History"
msgstr "Borrar el historial"

#: kolourpicker.cpp:249
msgid "Copy Color Value"
msgstr "Copiar el valor del color"
